#carrousel{
   /* border: solid 5px #e7dbc5;*/
    width:490px;
    height:396px;
    position:relative;
    overflow:hidden;
}

.slide{
    position:absolute;
    top:0;
    left:0;
    width:490px;
    height:396px;
}

.title{
    position:absolute;
    padding-left:12px;
    width:490px;
    line-height:35px;
    height:35px;
    top:-3px;
   /*top:0px;*/
  /*/ bottom:200px;*/
    left:15px;
	color:#ffffff;
	font-size:12px;
	font-family:verdana;
	font-weight:bold;
   /* background:url(../images/carrousel/opaque.png) top left repeat;*/
}


.navigation{
    position:absolute;
    bottom:7px;
    right:5px;
}

.navigation span{
    background:#000;
    color:#FFF;
    padding:2px 4px;
    cursor:pointer;
    margin:0 1px;
}

.navigation span:hover,.navigation span.active{
    background:#FFF;
    color:#000;
}